.update-article {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
}

.update-article:not(:first-child) {
    margin-top: 150px;
}

.article-subtitle {
    font-size: 24px;
    margin-bottom: 40px;
}

.article-text {
    max-width: 696px;
}

.article-images {
    margin-top: 40px;
    width: 100%;
}

.article-images-secondary {
    margin-top: 15px;
}

.article-img {
    margin-left: auto;
    margin-right: auto;
}

.article-img-featured {
    position: relative;
    width: 100%;
}

.article-img-featured img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.btn-update-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.article-img-secondary {
    background-position: center;
    background-size: cover;
    height: 228px;
}

.article-img-secondary:not(:first-child) {
    margin-top: 15px;
}

@media (min-width: 568px) {
    .article-images {
        max-width: 696px;
    }
    .article-images-secondary {
        display: flex;
        justify-content: center;
    }
    .article-img-secondary {
        flex: 1;
        margin-left: 0;
        margin-right: 0;
    }
    .article-img-secondary:not(:first-child) {
        margin-top: 0;
        margin-left: 15px;
    }
}

@media (min-width: 1192px) {
    .update-article {
        flex-direction: row;
    }
    .article-text {
        margin-right: auto;
        max-width: 414px;
    }
    .article-images {
        flex: 1;
        margin-top: 0;
        margin-left: 100px;
    }
}